@charset "euc-jp";
/* CSS Document */


/*=== CSS For 短距離路線ミールコンテンツ =========================
 creation date: 11/09/13
 
 1. 全体
 2. コンテンツ
 
==================================================== */

/*======================================================
1. 全体
==================================================== */
img { border: none; }

.mT5 { margin-top: 5px !important; }
.mT20 { margin-top: 20px !important; }
.mB5 { margin-bottom: 5px !important; }
.mB10 { margin-bottom: 10px !important; }
.mB13 { margin-bottom: 13px !important; }

.flL {
	float: left;
	display:block;
}

.flR {
	float: right;
	display:block;
}

.w100 { width: 100%; }

.fntS { font-size: 85%; }

/* ------ clearfix ------ */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}


/*======================================================
2. コンテンツ
==================================================== */

#mainColumn .mainVisual { margin-bottom: 10px; }
#mainColumn .boxContents { margin-bottom: 20px; }

#mainColumn h2 {
	height: auto;
	margin: 0;
	padding: 0;
	background: none;
}

#mainColumn .boxContentsIn {
	padding: 0 17px;
	border-left: 3px solid #cccccc;
	border-right: 3px solid #cccccc;
}

#mainColumn .boxContentsIn .boxAttention {
	background-color: #FCF8CB;
	border: 1px solid #D9C8AC;
}

#mainColumn .boxContentsIn .boxAttention p { margin: 10px;}
#mainColumn .boxContentsIn .boxAttention dl { margin: 0 5px; padding-bottom: 10px; }
#mainColumn .boxContentsIn .boxAttention dl dt { float: left; }
#mainColumn .boxContentsIn .boxAttention dl dd { margin-left: 5em; _margin-left: 5.5em; _text-indent: -3px }

#mainColumn .c_boxSec01 {
	position: relative;
	width: 910px;
}

#mainColumn .c_boxSec01 dt {
	min-height: 14px;
	height: auto !important;
	height: 14px;
	padding-left:13px;
	_padding-top: 2px;
	margin-bottom: 7px;
	font-weight: bold;
	background: url(/wws/cn/c/local/inflight/info/image/c_lm_circle.gif) 0 center no-repeat
}

#mainColumn .c_boxSec01 dd .c_boxSec01_txt {
	min-height: 3em;
	height: auto !important;
	height: 3em;
}

#mainColumn .c_boxSec01 .flL { width: 449px; }
#mainColumn .c_boxSec01 .flR { width: 449px; }

#mainColumn .c_boxSec02 {
	width: 872px;
	_width: 910px;
	margin-bottom: 10px;
	padding: 16px 18px 4px;
	background-color: #FCF8CB;
	border: 1px solid #D9C8AC;
}

#mainColumn .c_boxSec02 dl { width: 430px; }
#mainColumn .c_boxSec02 dl li.flL { width: 258px; }
#mainColumn .c_boxSec02 dl li.flR { width: 166px; }

#mainColumn .y_box dl { padding-left: 361px; }
#mainColumn .y_box dt { width: 219px; }
#mainColumn .y_box dd {
	position: relative;
	width: 320px;
	padding-left: 10px;
	margin-top: -46px;
}

#mainColumn950 .pgtp { padding-bottom: 0; }
